
doLgPrtResizeFs = function() {
	var prtsize = readCookie('prtsize');
	var frameset = document.getElementsByTagName("frameset")[0];
	if(frameset) {
		if((prtsize == null) || (prtsize == 0)) {
			//frameset.cols = "258,275,223,*";
		} else if(prtsize == 1) {
			frameset.cols = "300,275,223,*";
		} else {
			frameset.cols = "320,420,250,*";
		}
	}
}

window.doLgPrtResizeFsHdlr = doLgPrtResizeFs;
XBrowserAddHandler(window,'load','doLgPrtResizeFsHdlr');
